.oferta.card {
  margin-bottom: 30px;
  border: none;
  background-color: #e6e6e6;

  width: 100%;

  height: 307px;
}

.oferta.card.oferta-destaque {
  width: 100%;
  height: 353px;
}

.oferta.card.oferta-destaque figure img {
  border: solid 1px var(--color-complementary-dark);
}

.oferta-destaque.card {
  background: #e6e6e6 url("/images/detalhe-ofertas-em-destaque.svg") center
    230px no-repeat !important;
}

.oferta.card,
.oferta.card .card-img,
.oferta.card .card-img-top {
  border-radius: 16px;
}

.oferta.card.oferta-destaque .card-img-top,
.oferta.card.oferta-destaque .card-img {
  max-height: 262px !important;
}

.oferta.card .card-body {
  padding: 0.1rem 0 !important;
}

.oferta.card.oferta--grade .oferta-text,
.oferta.card.oferta--grade .oferta-text--modelo {
  line-height: 29px;
  color: var(--color-white);
}

.oferta.card.oferta-destaque .oferta-text,
.oferta.card.oferta-destaque .oferta-text--modelo {
  line-height: 0;
  color: var(--color-white);
  position: relative;
  top: 3px;
}

.oferta .oferta-text {
  font-family: var(--font-family-roboto);
  font-size: 14px;
  margin-bottom: 0 !important;
  text-transform: uppercase;
  margin-top: -2px;
}

.oferta-text.oferta-text-small {
  font-size: 11px;
}

.oferta.card .card-body .card-text .badge {
  vertical-align: text-top !important;
}

.oferta.card.oferta--grade .card-body .oferta-text--marca {
  color: var(--color-complementary-dark);
  width: 115px;
  height: 43px;
  overflow: hidden;
  margin-right: 7px;
}

.oferta.card.oferta-destaque .card-body .oferta-text--marca {
  color: var(--color-complementary-dark);
  width: 106px;
  overflow: hidden;
  line-height: 24px;
}

.oferta-valor {
  background-color: var(--color-primary-regular);
  border-radius: 24px;
  color: white;
  text-align: right;

  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 15px;
  padding-left: 6px;

  line-height: 23px;
  font-family: var(--font-family-roboto);
  font-size: 16px;
  font-weight: 500;
}

.oferta-valor.rounded-circle {
  border-radius: 50rem;
}

.padrao-1 .oferta-valor,
.padrao-2 .oferta-valor {
  font-size: 20px;
  font-family: var(--font-family-roboto);
  line-height: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.oferta.card.oferta-destaque .oferta-valor,
.oferta.card.oferta--grade .oferta-valor {
  position: absolute;
  top: 171px; /*143px*/
  right: 10px;
}

.oferta.card.oferta-destaque .oferta-valor {
  top: 216px;
}

.badge-price {
  line-height: 17px;
  font-family: var(--font-family-roboto);
  font-size: 11px;

  font-weight: bold;
  color: #bb0000;
  margin-right: 10px;

  top: -1px;
  position: relative;
}

.padrao-1 .badge-price,
.padrao-2 .badge-price {
  line-height: 21px;
  font-size: 16px;
}

.oferta-valor .badge-price-invert {
  line-height: 17px;
  font-family: var(--font-family-roboto);
  font-size: 11px;

  color: var(--color-gray-light);
  background: #bb0000;
}

.oferta-modelo {
  height: 29px;
  overflow: hidden;
  width: 230px;
  padding: 0;
  margin: 0;
}

.oferta.card.oferta-destaque .oferta-modelo {
  width: 273px;
}

.oferta-modelo .badge {
  font-size: 11px;
}

.oferta-text--localidade {
  font-weight: bold;
  font-size: 11px;
  color: var(--color-dark) !important;
}

.oferta-text--marca {
  font-weight: bold;
  font-size: 11px;
  color: var(--color-primary-regular);
  display: inline-flex;
}

.oferta-text--modelo {
  font-family: var(--font-family-roboto);
  font-size: 14px;
  text-transform: uppercase;
}

.oferta-text svg {
  vertical-align: text-top;
  margin-right: 5px;
}

.oferta-relative-button {
  position: relative;
  z-index: 19;
  padding: 0;
  line-height: normal;
}

.oferta-entalhe {
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  padding-top: 16px;
  margin-top: -16px;
}

.oferta-entalhe.n1 {
  background: #607d88;
}
.oferta-entalhe.n2 {
  background: #153e4d;
  z-index: 2;
  position: relative;
}
.oferta-entalhe.n3 {
  background: #fff;
  margin-left: 1px;
  margin-bottom: -10px;
  display: inline-block;
}
.oferta-text-spacing {
  padding-left: 20px !important;
}

.oferta.oferta--grade {
  border: solid 1px var(--color-complementary-dark);
}

.oferta.oferta--grade .speedometer:before {
  content: "";
  position: absolute;
  margin-left: -46px;
  height: 18px;
  width: 24px;
  background: white;
  transform: skew(-31deg, 0deg);
  z-index: 1;
}

.oferta.oferta--grade .oferta-modelo-localidade,
.oferta.oferta--grade .oferta-modelo-localidade svg {
  color: var(--color-complementary-dark) !important;
  font-weight: bold;
}

.listaOfertas {
  display: flex;
  justify-content: center;
  flex-grow: 1;
  flex-basis: 0;
  column-gap: 30px;
}

.oferta.oferta--lista,
.oferta.oferta--lista .card-body,
.oferta.oferta--lista .card-content,
.oferta.oferta--lista img {
  border-radius: 16px;
}

.loja.loja--lista figure,
.oferta.oferta--lista figure {
  border: solid 1px var(--color-complementary-regular);
  border-radius: 16px;
}

.oferta.oferta--lista {
  background-color: var(--color-secondary-light);
  padding-right: 15px;
  max-width: 100%;
  width: 100%;
  height: 107px;
  margin-right: 30px;
  margin-left: 30px;
  padding-right: 15px;
  margin-bottom: 16px;
}

.oferta.oferta--lista .card-body {
  background-color: var(--color-complementary-regular);
  color: var(--color-complementary-dark);
  font-family: var(--font-family-roboto);
  font-size: 16px;
  padding-right: 15px !important;
  width: 100%;
  height: 107px;
}

.oferta.oferta--lista .card-content {
  background-color: #fff;
  padding-right: 15px;
  width: 100%;
  height: 105px;
  position: relative;
  top: -1px;
  left: 1px;
}

.oferta.oferta--lista .oferta-text--marca,
.oferta.oferta--lista .oferta-text--modelo,
.oferta.oferta--lista .oferta-text--detalhes,
.oferta.card.oferta--lista .oferta-text--ano,
.oferta.card.oferta--lista .oferta-text--fantasia,
.oferta.card.oferta--lista .oferta-text--vendedor {
  font-family: var(--font-family-roboto);
  font-family: var(--font-family-roboto);
  font-family: var(--font-family-roboto);

  margin-bottom: 0;
}

.oferta.oferta--lista .oferta-text--marca {
  font-size: 11px;
  font-weight: bold;
  line-height: 17px;
  color: var(--color-primary-regular);
}

.oferta.oferta--lista .oferta-text--modelo {
  font-size: 16px;
  font-weight: var(--font-medium);
  line-height: 23px;
  color: var(--color-complementary-dark);
}

.oferta.oferta--lista .oferta-text--detalhes {
  margin-top: 5px;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
  color: var(--color-complementary-regular);
}

.oferta.oferta--lista .oferta-text--detalhes svg {
  margin-right: 10px;
}

.oferta.card.oferta--lista .oferta-valor {
  width: max-content;
  box-shadow: 2px 2px 6px var(--shadow-dark);
}

.oferta-text--ano {
  color: white;
}

.oferta.card.oferta--lista .oferta-text--ano {
  font-size: 17px;
  font-weight: bold;
  line-height: 26px;
  width: 54px;
  height: 24px;
  padding: 0;
}

.oferta.oferta--lista .oferta-text--fantasia {
  font-size: 16px;
  line-height: 23px;
  font-weight: var(--font-medium);
  color: white;
}

.oferta.oferta--lista .oferta-text--vendedor {
  font-size: 11px;
  line-height: 17px;
  font-weight: normal;
  color: white;
}

.oferta-button--favorito {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 19;
}

.card.oferta.oferta--lista .oferta-button--favorito {
  left: 85px;
  top: -5px;
  width: 54px;
}

.oferta-button--favorito svg {
  color: rgba(21, 62, 77, 0.3);
  width: 33px;
  height: 30px;
  stroke: white;
  stroke-width: 22px;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.oferta-button--favorito:hover svg {
  color: var(--color-secondary-light);
}

.oferta-button--favorito.active svg {
  color: var(--color-primary-light);
}

.card .actions-button--visualizado {
  position: absolute;
  z-index: 19;

  width: 79px;
  height: 16px;
  padding: 0;
  background-color: var(--color-success-dark);
  color: var(--color-white);
  box-shadow: 1px 1px 2px #1e160d66;
  opacity: 1;
  font-size: 11px;
  padding-bottom: 0px;
  letter-spacing: 0;
  left: 10px;
  border-radius: 30px;
  padding-right: 5px;
  padding-left: 18px;
  margin-left: 9px;
}

.card .actions-button--visualizado svg {
  color: white;
  fill: var(--color-success-regular);
  transform: rotate(360deg);
  position: absolute;
  top: -1px;
  left: -1px;
  margin-right: 5px;
}

.card.oferta--lista .actions-button--visualizado {
  top: 79px;
}
.card.oferta--grade .actions-button--visualizado {
  top: 189px;
}
.card.oferta-destaque .actions-button--visualizado {
  top: 226px;
}

.card.loja--lista .actions-button--visualizado {
  top: 37px;
  left: 6px;
}
.card.loja--grade .actions-button--visualizado {
  top: 117px;
}

.tooltip-inner {
  background-color: var(--color-secondary-regular);
}
.tooltip .arrow::before {
  border-top-color: var(--color-secondary-regular);
}

.tooltip-outer {
  height: 20px;
}

.oferta-destaque .oferta-relative-button,
.oferta--grade .oferta-relative-button {
  margin-right: 8px !important;
}

@media (min-width: 576px) {
  .oferta--grade {
    min-width: 288px;
    width: 288px;
    max-width: 288px;
  }

  .oferta.card.oferta-destaque {
    min-width: 350px;
    width: 350px;
    max-width: 350px;
  }
}
